umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
umlappprivate.h File Reference
`#include "cmds.h"`
`#include "finddialog.h"`
`#include "findresults.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "diagramswindow.h"`
`#include "objectswindow.h"`
`#include "stereotypeswindow.h"`
`#include <KActionCollection>`
`#include <KToggleAction>`
`#include <ktexteditor/configinterface.h>`
`#include <ktexteditor/document.h>`
`#include <ktexteditor/editor.h>`
`#include <ktexteditor/view.h>`
`#include <QDesktopServices>`
`#include <QFile>`
`#include <QFileInfo>`
`#include <QFont>`
`#include <QListWidget>`
`#include <QObject>`
`#include <QTextBrowser>`

Go to the source code of this file.

## Classes
class | UMLAppPrivate